Activity log for bug #1733524

Date Who What changed Old value New value Message
2017-11-21 09:32:51 Stefan Bader bug added bug
2017-11-21 09:32:52 Stefan Bader tags kernel-release-tracking-bug
2017-11-21 09:32:53 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-11-21 09:32:54 Stefan Bader bug added subscriber SRU Verification
2017-11-21 09:32:56 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2017-11-21 09:32:59 Stefan Bader bug added subscriber hardware-certification-users
2017-11-21 09:33:00 Stefan Bader nominated for series Ubuntu Zesty
2017-11-21 09:33:01 Stefan Bader bug task added linux (Ubuntu Zesty)
2017-11-21 09:33:02 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live zesty
2017-11-21 09:33:03 Stefan Bader linux (Ubuntu Zesty): status New Confirmed
2017-11-21 09:33:06 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2017-11-21 09:33:07 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2017-11-21 09:33:09 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2017-11-21 09:33:09 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2017-11-21 09:33:11 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2017-11-21 09:33:11 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2017-11-21 09:33:12 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2017-11-21 09:33:13 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2017-11-21 09:33:14 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2017-11-21 09:33:15 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2017-11-21 09:33:16 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2017-11-21 09:33:17 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2017-11-21 09:33:18 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2017-11-21 09:33:19 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2017-11-21 09:33:20 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2017-11-21 09:33:20 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2017-11-21 09:33:22 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2017-11-21 09:33:22 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2017-11-21 09:33:24 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2017-11-21 09:33:24 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2017-11-21 09:33:26 Stefan Bader nominated for series kernel-sru-workflow/upload-to-ppa
2017-11-21 09:33:26 Stefan Bader bug task added kernel-sru-workflow/upload-to-ppa
2017-11-21 09:33:27 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2017-11-21 09:33:28 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2017-11-21 09:33:29 Stefan Bader kernel-sru-workflow: status New In Progress
2017-11-21 09:33:31 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2017-11-21 09:33:32 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-11-21 09:33:33 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-11-21 09:33:39 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-11-21 09:33:40 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-11-21 09:33:42 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-11-21 09:33:44 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-11-21 09:33:45 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-11-21 09:33:46 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-11-21 09:33:49 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2017-11-21 09:33:51 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2017-11-21 09:33:53 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-11-21 09:33:55 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-11-21 09:33:56 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-11-21 09:33:58 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-11-21 09:34:00 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-11-21 09:34:01 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-11-21 09:34:04 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-11-21 09:34:05 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-11-21 09:34:07 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-11-21 09:34:09 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-11-21 09:34:12 Stefan Bader kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-11-21 09:34:13 Stefan Bader kernel-sru-workflow/upload-to-ppa: status New Invalid
2017-11-21 09:34:16 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-11-21 09:34:18 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-11-21 09:34:20 Stefan Bader linux (Ubuntu): status New Invalid
2017-11-21 09:34:22 Stefan Bader linux (Ubuntu Zesty): importance Undecided Medium
2017-11-21 09:34:24 Stefan Bader kernel-sru-workflow/prepare-package: status New Confirmed
2017-11-21 09:34:25 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live zesty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.11.20-1 zesty
2017-11-21 09:34:26 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.11.20-1 zesty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.11.20-1 kernel-sru-master-kernel zesty
2017-11-21 09:38:59 Stefan Bader description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1733526,1733528 derivatives: 1733529
2017-11-21 16:07:57 Khaled El Mously summary linux: <version to be filled> -proposed tracker linux: 4.10.0-41.45 -proposed tracker
2017-11-21 16:07:59 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2017-11-21 16:07:59 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2017-11-21 16:08:01 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2017-11-21 16:08:01 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2017-11-21 16:08:04 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2017-11-21 16:08:04 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2017-11-21 19:30:20 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2017-11-21 19:30:22 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2017-11-21 19:30:25 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2017-11-21 19:30:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1733526,1733528 derivatives: 1733529 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1733526,1733528 derivatives: 1733529 kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 21. November 2017 19:30 UTC
2017-11-21 19:30:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1733526,1733528 derivatives: 1733529 kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 21. November 2017 19:30 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1733526,1733528 derivatives: 1733529 kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 21. November 2017 19:30 UTC -- swm properties -- phase: Uploaded
2017-11-22 03:00:26 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-11-22 03:00:28 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.11.20-1 kernel-sru-master-kernel zesty block-proposed-zesty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.11.20-1 kernel-sru-master-kernel zesty
2017-11-22 03:00:29 Brad Figg tags block-proposed-zesty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.11.20-1 kernel-sru-master-kernel zesty block-proposed block-proposed-zesty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.11.20-1 kernel-sru-master-kernel zesty
2017-11-22 03:00:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1733526,1733528 derivatives: 1733529 kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 21. November 2017 19:30 UTC -- swm properties -- phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1733526,1733528 derivatives: 1733529 kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 21. November 2017 19:30 UTC -- swm properties -- boot-testing-requested: true phase: Uploaded
2017-11-22 09:22:37 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2017-11-22 09:22:37 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-11-22 15:02:18 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-11-22 15:02:20 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-11-22 15:02:29 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-11-22 15:02:31 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-11-22 15:02:33 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2017-11-22 15:02:35 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-11-22 15:02:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1733526,1733528 derivatives: 1733529 kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 21. November 2017 19:30 UTC -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1733526,1733528 derivatives: 1733529 -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 22. November 2017 15:02 UTC
2017-11-22 15:02:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1733526,1733528 derivatives: 1733529 -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 22. November 2017 15:02 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1733526,1733528 derivatives: 1733529 -- swm properties -- boot-testing-requested: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-11-22 15:30:55 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2017-11-22 16:47:13 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2017-11-22 16:47:13 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2017-11-27 07:27:02 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2017-11-27 07:27:02 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2017-11-27 07:27:16 Po-Hsu Lin tags block-proposed block-proposed-zesty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.11.20-1 kernel-sru-master-kernel zesty block-proposed block-proposed-zesty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.11.20-1 kernel-sru-master-kernel regression-testing-passed zesty
2017-11-28 18:46:50 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2017-11-30 19:31:13 Brad Figg kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2017-12-05 10:22:19 Stefan Bader marked as duplicate 1736152
2017-12-07 17:43:17 Launchpad Janitor linux (Ubuntu Zesty): status Confirmed Fix Released
2017-12-07 17:43:17 Launchpad Janitor cve linked 2017-1000405
2017-12-07 17:43:17 Launchpad Janitor cve linked 2017-12146
2017-12-07 17:43:17 Launchpad Janitor cve linked 2017-16939